body {
    background:#3D3C3C; margin-left: 0px; margin-top: 0px; margin-right: 0px;
    margin-bottom: 0px; border-bottom: 0px; font-family: sans-serif;
}
a {
    color:#AF4221; text-decoration:none;
}
a:hover,
a:active,
a:focus {
    color:#000000; text-decoration:underline;
}
#topgoldbar {
    background-color:#897A50;
}
#topgoldbartext {
    margin:5px;color:#e7ded5; margin-left:30px; font-size:12px; font-weight:bold;
}
#menubar {
    background-color:#897A50; border-bottom:white solid 1px;
}
#submenubar {
    background-color:#d8d9d9;
}
#homeintro {
    padding:0px 0px 35px 35px; color:#897a50; font-size:18px; /* font-family:Times; */ font-family:sans-serif; 
    width:358px; position: absolute; top:429px;
}
#homelogo {
    padding:0px 0px 15px 15px;
}
#homelogotext {
    padding:0px 0px 0px 25px; color:#897a50; font-size:24px; /* font-family:Times; */ font-family:sans-serif; 
}
#toprightimage {
    background-color:#000; border-bottom:white solid 1px;
}
td.homelogobar {
    background-color:#000000; border-bottom:white solid 1px;
}
#homecontent {
    background:url(../images/main_background.gif) center repeat #fff;
    text-align:left;
    font-size:12px;
}
#maintable {
    background-color:#ffffff; min-height:494px; height:100%;
}
#maincontent {
    padding-left:60px; margin-right:350px; padding-top:20px; /* font-family:Times; */ font-family:sans-serif; min-height:800px;height:100%;
}
#sidebar {
    float:right; background-color:#cfc9b8; width:300px; display:table;
    margin-right:15px; margin-bottom:15px;height:100%;position: relative;min-height:800px;
}
#sidebartext {
    padding:20px; /* font-family:Times;*/
    font-family:sans-serif;
}

#footer {
    border-top:white solid 1px; background-color:#3D3C3C;
}
#footer a {
    color:#e8e7e7; text-decoration:none; margin-left:30px; font-size:9px;
}

#menubar {
    padding-left:15px;
}
a.menuitem {
    line-height:28px; font-family:sans-serif; font-size:12px; text-decoration:none; 
    padding:6px 10px; color:#e8e7e7; font-weight:bold;
}
a.menuitem:hover, 
a.menuitem:active, 
a.menuitem:focus {
    background:#000; color:#fff;
}

a.submenuitem {
    line-height:16px; width:100%; font-family:sans-serif; font-size:12px; 
    text-decoration:none; font-weight:bold; color:#897a50; padding:0 10px;
}
a.submenuitem:hover, 
a.submenuitem:active, 
a.submenuitem:focus {
    color:#000;
}

a.menuitem_top {
    line-height:28px; font-family:sans-serif; font-size:12px; text-decoration:none; 
    padding:6px 10px; color:#e8e7e7; font-weight:bold;
}
a.menuitem_top:hover, 
a.menuitem_top:active, 
a.menuitem_top:focus {
    background:#000000; color:#fff;
}

.about_photo {
    vertical-align:bottom;
    margin-bottom:15px;
    background-color:#897A50;
    width:300px;
    height:100px;
}
.about_photo_text {
    position:relative; top:-10px; left:10px;
    font-family:sans-serif; font-size:12px; font-weight:bold; color:#fff;
}
#maincontent li {
    list-style-type: none;    
}
.table_performance {
    border:1px solid black;
/*
    font-family:Times; 
*/
    font-family:sans-serif; font-size:11px;
    border-collapse: collapse;
}
.table_performance td {
    border:1px solid black;
    padding:2px; text-align:right;
}
.table_performance th {
    font-weight:bold;
    text-align:center;
    padding:4px;
}
#pricebox {
    position:relative;
    right:20px;
    top:-90px;
    font-weight:bold;
    height:0px;
    text-align:right;
    font-family:sans-serif;
    font-size:12px;
    color:#897A50;
}
.keydata {
    background-color:#897A50;
    border-collapse: collapse;
    font-size:12px;
    font-family:sans-serif;
    color:#D8D9D9;
}
.keydata td {
    border-bottom:1px solid #D8D9D9;
    border-top:1px solid #D8D9D9;
    vertical-align:top;
}
a.press {
   color:#fff;
}
a.pressactive {
   color:#000;
   font-weight:bold;
}
a.press:active,
a.press:hover,
a.press:focus {
    color:#000;
    font-weight:bold;
}

h1,h2,h3 {
    color:#897a50;
}

